AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- CacheItem

## Index

### Properties

- byteSize
- data
- expires
- key
- priority
- timestamp
- type
- visitedTime

## Properties

### byteSize

byteSize: number

- Defined in cache/src/types/Cache.ts:78

### data

data: any

- Defined in cache/src/types/Cache.ts:72

### expires

expires: number

- Defined in cache/src/types/Cache.ts:76

### key

key: string

- Defined in cache/src/types/Cache.ts:71

### priority

priority: number

- Defined in cache/src/types/Cache.ts:75

### timestamp

timestamp: number

- Defined in cache/src/types/Cache.ts:73

### type

type: string

- Defined in cache/src/types/Cache.ts:77

### visitedTime

visitedTime: number

- Defined in cache/src/types/Cache.ts:74